<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
          initial-scale=1.0">
    <title>Flexbox Baseline Alignment</title>
    <style>
        .container {
            display: flex;
            justify-content: space-around;
            align-items: center;
        }


        .item {
            flex-grow: 1;
            text-align: center;
            padding: 10px;
        }
        #id{
            flex-grow:10;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="item" id="id">1</div>
        <div class="item">2</div>
        <div class="item">3</div>
    </div>
</body>
</html>
